﻿body {
    width: 800px;
    background-image: url('../Images/147.jpg');
    background-attachment: fixed;
    background-position: 0px 0px;
    font-family: david;
    color: #000;
    font-size: 20px;
    margin: 0px auto;
}


#showsargeel1 {
    height: 18px;
    width: 18px;
}

#showsezraa2 {
    height: 17px;
    width: 16px;
}

#showsezraa3 {
    height: 17px;
    width: 16px;
}

.auto-style3 {
    width: 50px;
}

.auto-style5 {
    text-align: center;
}

#soff {
    font-size: x-large;
    width: 650px;
    font-weight: 700;
}

.auto-style6 {
    width: 582px;
}

.auto-style7 {
    width: 86px;
}

#tshova121 {
    width: 80px;
}

#tshova122 {
    width: 80px;
}

#tshova123 {
    width: 80px;
}

#tshova124 {
    width: 80px;
}

#tshova125 {
    width: 80px;
}

#rain {
    box-shadow: 3px 3px 3px #000;
    border-radius: 16px;
    height: 265px;
    width: 400px;
}

a:link {
     text-decoration: none;
    color: blue;
}
}


a:hover {
    text-decoration: none;
    color: orange;
}

a:visited {
    color: #000;
}

#cotar {
    text-align: center;
    width: 700px;
    line-height: 150%;
    margin: 30px auto;
    display: block;
    border: 2px outset orange;
    border-radius: 18px;
    padding: 20px;
}

#container {
    width: 800px;
    margin: 20px auto;
    padding: 20px;
    font-size: 20px;
}

#thetext {
    text-align: justify;
    line-height: 150%;
    width: 400px;
    height: 550px;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.35);
    top: 30px;
    left: 10px;
    font-size: 18px;
    cursor: pointer;
    display: none;
    overflow: scroll;
    color: yellow;
}

#showtext1:hover {
    color: #d91ee1;
     cursor: pointer;
}


#thetext1 {
    text-align: justify;
    line-height: 150%;
    font-size: 18px;
    font-family: Arial;
    cursor: pointer;
    padding: 20px;
    border: 2px solid #404040;
    border-radius: 20px;
}




#peska3 {
    text-align: justify;
    line-height: 150%;
    width: 300px;
    height: auto;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.35);
    top: 30px;
    left: 10px;
    font-size: 18px;
    display: none;
    color: yellow;
    padding: 20px;
}

    #peska3:hover {
        background-color: rgba(0, 0, 0, 0.60);
    }


#thetext:hover {
    background-color: rgba(0, 0, 0, 0.60);
}

input[type="text"] {
    width: 100px;
    font-family: Tahoma;
    font-size: medium;
    color: #d91ee1;
}

#helptext1, #helptext2 {
    cursor: pointer;
}

.overshow:hover {
    cursor: pointer;
    color: yellow;
    font-weight: bold;
}

.overshowezraa:hover {
    cursor: pointer;
    color: blue;
    font-weight: bold;
}





#sargeel {
    width: 800px;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.40);
    Color: #ccc;
    text-align: left;
    top: 0px;
    font-size: 14px;
    cursor: pointer;
    font-family: Arial;
    margin: 0px auto;
    padding: 0px 20px;
    height: 30px;
}


#thetext p {
    padding: 20px;
    border-radius: 18px;
}

#showsargeel1 {
    height: 18px;
    width: 18px;
}

#showsezraa2 {
    height: 17px;
    width: 16px;
}

#showsezraa3 {
    height: 17px;
    width: 16px;
}

.auto-style3 {
    width: 50px;
}

.auto-style5 {
    text-align: center;
}

#soff {
    font-size: x-large;
    width: 650px;
    font-weight: 700;
}

.auto-style6 {
    width: 582px;
}

.auto-style7 {
    width: 86px;
}

#tshova121 {
    width: 80px;
}

#tshova122 {
    width: 80px;
}

#tshova123 {
    width: 80px;
}

#tshova124 {
    width: 80px;
}

#tshova125 {
    width: 80px;
}



table {
    width: 100%;
    line-height: 150%;
}

#perosh {
    width: 280px;
    height: 320px;
    background-color: rgba(0, 0, 0, 0.35);
    position: fixed;
    top: 80px;
    right: 30px;
    cursor: pointer;
    display: none;
    color: yellow;
    font-size: 16px;
    padding: 10px 20px;
    line-height: 150%;
    font-family: 'Times New Roman';
    border-radius: 18px;
    box-shadow: 3px 3px 3px #404040;
}



.sheela {
    line-height: 150%;
    color: blue;
    border: 2px solid #808080;
    border-radius: 18px;
    padding: 3px 20px;
}

#Div1, #Div2, #Div3, #Div4, #Div5, #Div6, #Div7, #Div8, #Div9, #Div10, #Div11, #Div12, #Div13 {
    background-color: rgba(204, 204, 204, 0.38);
    padding: 10px 30px;
    border-radius: 16px;
    box-shadow: 3px 3px 3px #808080;
}


ul li {
    background-color: #ccc;
    width: 550px;
    border: 1px solid #404040;
    padding: 0px 15px;
    margin: 10px 0px;
}
